## helma.framework
Class TimeoutException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  helma.framework.TimeoutException

All Implemented Interfaces:
  java.io.Serializable

    public class TimeoutException

extends java.lang.RuntimeException

TimeoutException is thrown by the request evaluator when a request could not be serviced within the timeout period specified for an application.

See Also:
  Serialized Form

Constructor Summary
`TimeoutException()` Creates a new TimeoutException object.

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### TimeoutException

    public TimeoutException()

  Creates a new TimeoutException object.

Copyright © 1998-1998-${year} Helma.org. All Rights Reserved.